body
{
   background: url(img/bg.png) no-repeat center center fixed #2459bb; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover ;
}

.width{
    background:url(img/form.png);
    position: absolute;
    width:100%;
    height:40%;
    top:80px;
    left:0px;
    z-index:1000;
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.header
{
	background-color:#999;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:20px;
	text-align:center;
	padding:3px;
}
.font
{
	background-color:#FFF;
	font-family:"Lucida Sans Unicode", "Lucida Grande","", sans-serif;
	font-size:15px;
	padding:3px;
	padding-left:10px;
	text-align:right;
	width:250px;
}
.fonta
{
	background-color:#FFF;
	font-family:"Lucida Sans Unicode", "Lucida Grande","", sans-serif;
	font-size:15px;
	padding:3px;
	padding-left:10px;
	width:250px;
}

.fontss
{
	background-color:#A9A9A9;
	font-family:Arial;
	font-size:15px;
	padding:3px;
	padding-left:10px;
	text-align:center;
}
.fonts
{
	background-color:#fff;
	font-family:Arial;
	font-size:15px;
	padding:3px;
	padding-left:10px;
	text-align:left;
}

.tb
{
	left:0px;
	right:0px;	
}
.zone
{
	z-index: 5;
	width:350px;
	height:350px;
	margin-left:100px;
	margin-right:250px;
	background-color:#FFF;
    border-radius: 15px;
	padding:15px;
}
.tall
{
	z-index: 500;
    position: absolute;
	width:500px;
	height:100%;
	top:0px;
	bottom:0px;
	margin-left:10px;
	margin-right:250px;
	background-color:#FFF;
	padding:15px;
}
.ztwo
{
	z-index: 5;
	height:100px;
	margin-left:0px;
	margin-right:120px;
}
.tabz
{
	z-index: 5;
	width:550px;
	background-color:#FFF;
	padding:15px;
	margin-top:20px;
	bottom:0px;
}
.pad
{
	z-index: 5;
	width:100%;
	background-color:#FFF;
	padding:15px;
	margin-top:10px;
	bottom:0px;
	position:relative;
}
.ttd
{
	padding-left:50px;
	padding-right:50px;
}
.name
{
	z-index: 5;
	left:800px;
	margin-left:1150px;
}

.form-control {
  height: 17px;
  padding: 5px 14px;
  margin:2px;
  width:280px;
  font-size: 13px;
  line-height: 1.42857143;
  color: #000;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #cccccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.btn-primary {
  color: #ffffff;
  background-color: #3498db;
  border-color: #258cd1;
  width:350px;
  margin-top:15px;
}
.btn {
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 8px 14px;
  font-size: 14px;
  line-height: 1.42857143;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
